Subject: Re: [PATCH v2] ARC: axs10x - add Ethernet PHY description in .dts

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 17 Mar 2016 14:59:09 +0300

Hello.

On 3/17/2016 2:41 PM, Vineet Gupta wrote:

>>>> Following commit broke DW GMAC functionality on AXS10x boards:
>>>> http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=e34d65696d2ef13dc32f2a162556c86c461ed763
>>>      Note that scripts/checkpatch.pl now enforces certain format for citing
>>> commits: commit <12-digit SHA1> ("<commit summary>").

>> Frankly I haven't run that patch through checkpatch due to patch
>> simplicity.
>>
>> But I'll try to not do any assumptions from now on and will try to
>> use checkpatch for each and every thing I send :)
>>
>> Thanks for spotting all his!
>>

    Sorry for not reporting everything on the 1st review.

>> -Alexey
>
> Sergei, do you mind providing a Ack/Reviewed-by on the patch below
 >

Reviewed-by: Sergei Shtylyov <[email-masked]>

    The patch here is white space damaged however: tabs were converted to 
spaces. :-(

MBR, Sergei